.image-acc{
	width : auto;
	text-align: center;
	padding: 70px;
}

table, tr, td, th{
	border-collapse: collapse;
	border: 1px solid black; 

}

th, td{
	width: 10%;
	padding: 10px;
	align: center;
}
